<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1002"/>
  <ToolsList>
	<ToolsInfo 
		id="30054" 
		IDS="360ask"
		Show="1" 
		AutoAdd="0"
		ExcludeSystem="Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;"
		GroupID="5"
		Name="360问答" 
		Description="提出你的问题，分分钟有答案" 
		IconPath="360ask_10_52.png" 
		IconPath_32="360ask_10_32.png" 
		AppPath="netmon\360QandAExpert.exe" 
		Param="/tab=1" 
		StartDir="netmon" 
		Title="360问答" 
		DownloadUrl="http://www.360.cn"	
		Order="130"
		UninstallType=""
		SystemTool="1"
		MyTool="1"
	/>
  
   </ToolsList>
  
</AdvTools>